Package com.microsoft.sqlserver.jdbc

## Class SQLServerResource_sv

- java.lang.Object
- - java.util.ResourceBundle
  - - java.util.ListResourceBundle
    - - com.microsoft.sqlserver.jdbc.SQLServerResource_sv

    public final class SQLServerResource_sv
    extends java.util.ListResourceBundle

### Nested Class Summary

### Nested classes/interfaces inherited from class java.util.ResourceBundle

`java.util.ResourceBundle.Control`

### Field Summary

### Fields inherited from class java.util.ResourceBundle

`parent`

### Constructor Summary

Constructors
`SQLServerResource_sv()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected java.lang.Object[][]` `getContents()`

### Methods inherited from class java.util.ListResourceBundle

`getKeys, handleGetObject, handleKeySet`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBaseBundleName, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

### Constructor Detail

#### SQLServerResource_sv

    public SQLServerResource_sv()

### Method Detail

#### getContents

    protected java.lang.Object[][] getContents()

Specified by:
  `getContents` in class `java.util.ListResourceBundle`